spring.application.name=TZS
server.servlet.context-path=/tzs
server.port=11000
spring.profiles.active=dev

spring.jackson.time-zone=GMT+8
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
logging.config=classpath:logback-${spring.profiles.active}.xml
mybatis-plus.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl

spring.datasource.type=com.zaxxer.hikari.HikariDataSource
spring.datasource.hikari.minimum-idle=10
spring.datasource.hikari.maximum-pool-size=25
spring.datasource.hikari.auto-commit=true
spring.datasource.hikari.idle-timeout=30000
spring.datasource.hikari.pool-name=DatebookHikariCP
spring.datasource.hikari.max-lifetime=120000
spring.datasource.hikari.connection-timeout=30000
spring.datasource.hikari.connection-test-query=SELECT 1

iot.fegin.name=AMOS-API-IOT

equip.fegin.name=AMOS-EQUIPMANAGE

supervision.feign.name = AMOS-SUPERVISION-API

security.systemctl.name=AMOS-API-SYSTEMCTL